IntlBreakIterator::createCharacterInstance
IntlBreakIterator::createLineInstance
IntlBreakIterator
PHP Manual

# IntlBreakIterator::createCodePointInstance

Create break iterator for boundaries of code points

### Description

public static ReturnType IntlBreakIterator::createCodePointInstance ( void )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values